低危 AccountsService本地权限提升漏洞

CVE编号

CVE-2011-4406

利用情况

暂无

补丁情况

N/A

披露时间

2014-04-17 07:37:00
漏洞描述
AccountsService存在本地权限提升漏洞。本地攻击者可利用此漏洞重写任意文件并提升权限。AccountsService 0.6.14版本存在此漏洞,其它版本也可能受影响。
解决建议
用户可参考如下供应商提供的安全公告获得补丁信息:http://www.freedesktop.org/software/accountsservice/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 canonical accountsservice * Up to
(including)
0.6.14
CVSS3评分
3.6
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    部分地
  • 保密性
  • 完整性
    部分地
CWE-ID 漏洞类型
CWE-264 权限、特权和访问控制
阿里云安全产品覆盖情况